<?php
$dalTabletb_historico = array();
$dalTabletb_historico["hstID"] = array("type"=>3,"varname"=>"hstID", "name" => "hstID");
$dalTabletb_historico["pacID"] = array("type"=>3,"varname"=>"pacID", "name" => "pacID");
$dalTabletb_historico["Resp_Anterior"] = array("type"=>200,"varname"=>"Resp_Anterior", "name" => "Resp_Anterior");
$dalTabletb_historico["Novo_Responsavel"] = array("type"=>200,"varname"=>"Novo_Responsavel", "name" => "Novo_Responsavel");
$dalTabletb_historico["Data_alteracao"] = array("type"=>7,"varname"=>"Data_alteracao", "name" => "Data_alteracao");
$dalTabletb_historico["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");
$dalTabletb_historico["observacoes"] = array("type"=>200,"varname"=>"observacoes", "name" => "observacoes");
	$dalTabletb_historico["hstID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_historico"] = &$dalTabletb_historico;
?>